
latest:
  en: News
  fr: Actualités
readMore: 
  en: read full post
  fr: plus
formats: 
  workshop: 
    en: workshop
    fr: atelier
  talk:
    en: talk
    fr: conference
  performance: 
    en: performance
    fr: performance
  artwork: 
    en: artwork
    fr: artwork
program: 
  en: Program
  fr: Programme
participants: 
  en: Participants
  fr: Intervenant·e·x
archive: 
  en: Archive
  fr: Archive
join-discord:
  en: → Join the ReclaimFutures community on Discord.
  fr: → Join the ReclaimFutures community on Discord.